* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}

body {
    font-family: 'Inter', sans-serif;
    background-color: #0A0A0A;
    color: #ffffff;
    min-height: 100vh;
    line-height: 1.5;
}

.navbar-brand {
    color: #fff !important;
    font-weight: 500;
}

.logo-pre {
    background-color: #fff !important;
    border-color: #fff !important;
    color: #000;
    padding: .34rem .4rem;
    border-radius: .5rem;
    line-height: 1;
}

header {
    padding: 2rem 4rem;
    display: flex;
    justify-content: space-between;
    /* align-items: center; */
}

.logo {
    display: flex;
    align-items: center;
    gap: 1rem;
    font-size: 1.1rem;
    font-weight: 700;
}

.contact a {
    color: #ffffff;
    text-decoration: none;
    font-family: monospace;
}

.contact a:hover {
    text-decoration: underline;
}

.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 4rem 2rem;
}

h1 {
    font-size: 5rem;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 4rem;
}

.countdown {
    display: flex;
    gap: .5rem;
    align-items: center;
    margin-bottom: 4rem;
    justify-content: center;
}

.countdown-item {
    text-align: center;
}

.countdown-item span {
    font-size: 4rem;
    font-weight: 700;
    font-family: monospace;
}

.countdown-item p {
    color: #666;
    text-transform: uppercase;
    font-size: 0.875rem;
    margin-top: 0.5rem;
}

.separator {
    font-size: 4rem;
    font-weight: 700;
    color: #666;
    margin-top: -1rem;
}

.description {
    max-width: 600px;
    color: #999;
    font-size: 1.25rem;
    margin: auto;
}

@media (max-width: 768px) {
    header {
        padding: 1rem 1rem;
        /* flex-direction: column; */
        gap: 1rem;
        /* text-align: center; */
    }

    h1 {
        font-size: 3rem;
    }

    .countdown {
        flex-wrap: wrap;
        justify-content: center;
    }

    .countdown-item span {
        font-size: 1.5rem;
    }

    .separator {
        font-size: 2.5rem;
    }

    .description {
        font-size: 1rem;
        text-align: center;
    }
} 